<!--
  ~ Created by Hider Sanchez 01/10/18 03:19 AM
  ~ Copyright (c) 2018. Intecs.pe All rights reserved.
  -->

<resources>
   
   <!-- Base application theme. -->
   <style name = "AppTheme" parent = "Theme.AppCompat.Light.DarkActionBar">
      <!-- Customize your theme here. -->
      <item name = "colorPrimary">@color/colorPrimary</item>
      <item name = "colorPrimaryDark">@color/colorPrimaryDark</item>
      <item name = "colorAccent">@color/colorAccent</item>
   </style>

</resources>
